linux-ppc: 3.8.0-11.17 -proposed tracker

Bug #1188462 reported by Brad Figg on 2013-06-07
28
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Unassigned
Prepare-package
Medium
Ben Collins
Prepare-package-meta
Medium
Ben Collins
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Adam Conrad
Security-signoff
Medium
Unassigned
Upload-to-ppa-dnu
Medium
Adam Conrad
Verification-testing
Medium
Adam Conrad
linux-ppc (Ubuntu)
Medium
Unassigned
Raring
Medium
Unassigned

Bug Description

This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 07. June 2013 04:07 UTC
kernel-stable-master-bug:1187857
kernel-stable-Certification-testing-end:Friday, 07. June 2013 05:08 UTC
kernel-stable-Security-signoff-end:Friday, 07. June 2013 05:08 UTC
kernel-stable-Prepare-package-end:Monday, 10. June 2013 15:08 UTC
kernel-stable-Promote-to-proposed-start:Monday, 10. June 2013 15:08 UTC
kernel-stable-Promote-to-proposed-end:Monday, 10. June 2013 16:05 UTC
kernel-stable-Verification-testing-start:Monday, 10. June 2013 17:06 UTC
kernel-stable-Verification-testing-end:Monday, 10. June 2013 17:17 UTC
kernel-stable-Regression-testing-start:Monday, 10. June 2013 17:17 UTC
kernel-stable-Regression-testing-end:Tuesday, 11. June 2013 15:06 UTC
kernel-stable-Promote-to-updates-start:Friday, 14. June 2013 00:46 UTC
kernel-stable-Promote-to-updates-end:Friday, 14. June 2013 01:02 UTC
kernel-stable-phase:Released
kernel-stable-phase-changed:Friday, 14. June 2013 02:04 UTC

CVE References

This tracking bug was opened to be worked from linux-3.8.0-25.37 update (bug 1187857)

tags: added: kernel-release-tracking-bug
tags: added: raring
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-ppc (Ubuntu):
importance: Undecided → Medium
Changed in linux-ppc (Ubuntu Raring):
importance: Undecided → Medium
Brad Figg (brad-figg) on 2013-06-07
description: updated
Adam Conrad (adconrad) on 2013-06-08
Changed in linux-ppc (Ubuntu):
status: New → Invalid
summary: - linux-ppc: <version to be filled> -proposed tracker
+ linux-ppc: 3.8.0-11.17-proposed tracker

Is this still invalid or is there another bug? Pushed tag PPC-Ubuntu-3.8.0-11.17 today. Built and tested on e500mc.

Adam Conrad (adconrad) on 2013-06-10
summary: - linux-ppc: 3.8.0-11.17-proposed tracker
+ linux-ppc: 3.8.0-11.17 -proposed tracker

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-06-10
description: updated
Brad Figg (brad-figg) on 2013-06-10
description: updated
Adam Conrad (adconrad) wrote :

No flavour-specific bugs.

Brad Figg (brad-figg) on 2013-06-10
description: updated
Adam Conrad (adconrad) wrote :

Did an install/reboot/test smoketest of powerpc64-smp, and it passed with flying colours, including building glibc with no testsuite regressions.

Adam Conrad (adconrad) on 2013-06-11
tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-06-11
description: updated
Launchpad Janitor (janitor) wrote :
Download full text (16.4 KiB)

This bug was fixed in the package linux-ppc - 3.8.0-11.17

---------------
linux-ppc (3.8.0-11.17) raring; urgency=low

  * Release Tracking Bug
    - LP: #1188462

  [ Ubuntu: 3.8.0-25.37 ]

  * Release Tracking Bug
    - LP: #1187857
  * iwlwifi: dvm: fix zero LQ CMD sending avoidance
    - LP: #1186932

  [ Ubuntu: 3.8.0-24.35 ]

  * Release Tracking Bug
    - LP: #1186236
  * SAUCE: uvcvideo: quirk PROBE_DEF for Alienware X51 OmniVision webcam
    - LP: #1180409
  * drm/i915: Use MLC (l3$) for context objects
  * xhci: Don't warn on empty ring for suspended devices.
    - LP: #1177865
  * USB: serial: option: Added support Olivetti Olicard 145
    - LP: #1178361
  * USB: option: add a D-Link DWM-156 variant
    - LP: #1178361
  * staging: zsmalloc: Fix link error on ARM
    - LP: #1178361
  * ARM: omap3: cpuidle: enable time keeping
    - LP: #1178361
  * ARM: u300: fix ages old copy/paste bug
    - LP: #1178361
  * ARM: at91/at91sam9260.dtsi: fix u(s)art pinctrl encoding
    - LP: #1178361
  * ARM: at91: remove partial parameter in bootargs for at91sam9x5ek.dtsi
    - LP: #1178361
  * ARM: at91: Fix typo in restart code panic message
    - LP: #1178361
  * ARM: at91/trivial: fix model name for SAM9G15-EK
    - LP: #1178361
  * ARM: at91/trivial: typos in compatible property
    - LP: #1178361
  * powerpc: Add isync to copy_and_flush
    - LP: #1178361
  * powerpc: Fix hardware IRQs with MMU on exceptions when HV=0
    - LP: #1178361
  * powerpc/power8: Fix secondary CPUs hanging on boot for HV=0
    - LP: #1178361
  * powerpc/spufs: Initialise inode->i_ino in spufs_new_inode()
    - LP: #1178361
  * iwlwifi: fix freeing uninitialized pointer
    - LP: #1178361
  * iwlwifi: dvm: don't send zeroed LQ cmd
    - LP: #1178361
  * mwifiex: Use pci_release_region() instead of a pci_release_regions()
    - LP: #1178361
  * mwifiex: Call pci_release_region after calling pci_disable_device
    - LP: #1178361
  * mac80211: fix station entry leak/warning while suspending
    - LP: #1178361
  * usb/misc/appledisplay: Add 24" LED Cinema display
    - LP: #1178361
  * USB: add ftdi_sio USB ID for GDM Boost V1.x
    - LP: #1178361
  * USB: ftdi_sio: correct ST Micro Connect Lite PIDs
    - LP: #1178361
  * USB: ftdi_sio: enable two UART ports on ST Microconnect Lite
    - LP: #1178361
  * usbfs: Always allow ctrl requests with USB_RECIP_ENDPOINT on the ctrl
    ep
    - LP: #1178361
  * usb: chipidea: udc: fix memory access of shared memory on armv5
    machines
    - LP: #1178361
  * usb: chipidea: udc: fix memory leak in _ep_nuke
    - LP: #1178361
  * usb: remove redundant tdi_reset
    - LP: #1178361
  * usb-storage: CY7C68300A chips do not support Cypress ATACB
    - LP: #1178361
  * s390/memory hotplug: prevent offline of active memory increments
    - LP: #1178361
  * xen/time: Fix kasprintf splat when allocating timer%d IRQ line.
    - LP: #1178361
  * xen/smp: Fix leakage of timer interrupt line for every CPU
    online/offline.
    - LP: #1178361
  * xen/smp/spinlock: Fix leakage of the spinlock interrupt line for every
    CPU online/offline
    - LP: #1178361
  * serial_core.c: add put_device() after device_find_child()
    - LP: #1178361
  ...

Changed in linux-ppc (Ubuntu):
status: Invalid → Fix Released
Brad Figg (brad-figg) on 2013-06-14
description: updated
Changed in linux-ppc (Ubuntu Raring):
status: New → Fix Released

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Brad Figg (brad-figg) on 2013-06-14
description: updated

The package has been published and the bug is being set to Fix Released

Changed in kernel-sru-workflow:
status: In Progress → Fix Released
description: updated
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers